{
  "label": "Bouches-du-Rhône",
  "variables": {
     "include_top_links": false,
       "theme_color": "#5b7197",
       "pwa_display": "standalone"
  },
  "settings": {
      "combo": {
          "JSON_CELL_TYPES.update": {
              "cd13_liste_des_dossiers": {
                  "cache_duration": 10,
                  "name": "Liste des dossiers",
                  "url": "{{ passerelle_url }}mdph13/mdph/dossiers?NameID={{user_nameid}}&email={{user_email}}&ip={{request.META.REMOTE_ADDR|default_if_none:\"\"}}"
              },
              "cd13_dossier_nom": {
                  "cache_duration": 3600,
                  "name": "Dossier - nom",
                  "varnames": ["dossier"],
                  "url": "{{ passerelle_url }}mdph13/mdph/dossiers?NameID={{user_nameid}}&email={{user_email}}&link_id={{dossier}}&ip={{request.META.REMOTE_ADDR|default_if_none:\"\"}}"
              },
              "cd13_dossier_coordonnees": {
                  "cache_duration": 3600,
                  "name": "Dossier - coordonnées",
                  "varnames": ["dossier"],
                  "url": "{{ passerelle_url }}mdph13/mdph/dossiers?NameID={{user_nameid}}&email={{user_email}}&link_id={{dossier}}&ip={{request.META.REMOTE_ADDR|default_if_none:\"\"}}"
              },
              "cd13_dossier_entete": {
                  "cache_duration": 3600,
                  "name": "Dossier - entête",
                  "varnames": ["dossier"],
                  "url": "{{ passerelle_url }}mdph13/mdph/dossiers?NameID={{user_nameid}}&email={{user_email}}&link_id={{dossier}}&ip={{request.META.REMOTE_ADDR|default_if_none:\"\"}}"
              },
              "cd13_dossier_demandes": {
                  "cache_duration": 3600,
                  "name": "Dossier - demandes",
                  "varnames": ["dossier"],
                  "url": "{{ passerelle_url }}mdph13/mdph/dossiers?NameID={{user_nameid}}&email={{user_email}}&link_id={{dossier}}&ip={{request.META.REMOTE_ADDR|default_if_none:\"\"}}"
              },
              "cd13_dossier_contacts": {
                  "cache_duration": 3600,
                  "name": "Dossier - contacts",
                  "varnames": ["dossier"],
                  "url": "{{ passerelle_url }}mdph13/mdph/dossiers?NameID={{user_nameid}}&email={{user_email}}&link_id={{dossier}}&ip={{request.META.REMOTE_ADDR|default_if_none:\"\"}}"
              },
              "cd13_dossier_formulaires": {
                  "cache_duration": 3600,
                  "name": "Dossier - formulaires",
                  "varnames": ["dossier"],
                  "url": "{{ passerelle_url }}mdph13/mdph/dossiers?NameID={{user_nameid}}&email={{user_email}}&link_id={{dossier}}&ip={{request.META.REMOTE_ADDR|default_if_none:\"\"}}"
              }
          }
      }
  }
}
